Full width home advertisement

Dofus

Post Page Advertisement [Top]

Ah Adobe Flash, le logiciel ( plugin, langage ? ) le plus détesté de l'histoire du Web, qui s'en souvient ?


Vous vous souvenez comment il avait laissé en plan les linuxiens il y a quelques années alors que le Javascript et l'html5 n'avaient pas encore pris toute l'ampleur qu'ils ont actuellement.

Vous vous souvenez de tous ces sites Web que vous ne pouviez plus consulter, parce que vous n'aviez pas le plugin, des videos que vous ne pouviez plus voir.
Bref malgré le fait que ce plugin soit encore et toujours un site à virus et à failles de sécurité, sa disparition nous avait laissé démuni au bord du gouffre.

Le monde change et Adobe Flash est aujourd'hui évité par les devs comme la peste. Personne ne développe plus avec, Adobe ne sait plus quoi en faire ( je lui conseillerais bien de le jeter à la déchetterie ), et le web le remplace avec les nouvelles technologies.

Clairement en perte de vitesse, il revient sous Linux comme si rien ne s'était passé, comme si le temps ne s'était pas écoulé.

Cela me rappelle l'intro de Burning Crusade, ce que disait illidan ... bref les vrais comprendront ...


Activation des dépôts partenaires Canonical :

1. Activez les dépôts partenaires, ils ne sont pas actifs par défaut.

Pour cela recherchez une application nommée " Logiciels et Mises à jour " via la barre de recherche de Unity ou de Gnome-shell

2. Dans la fenêtre qui s'ouvre, sélectionnez l’onglet Autres logiciels

3. Cochez les cases Partenaires de Canonical et Partenaires de Canonical ( Code source ).

Si ces deux cases ne sont pas présentes par défaut, il faudra ajouter les dépôts tiers manuellement.

Pour le faire, Cliquez sur le bouton ajouter puis rentrez la ligne suivante dans la boite de dialogue :

Deb http://archive.canonical.com/ubuntu/

Installation d'Adobe Flash Player 26 :


1. Désormais, il suffit de vous rendre sur cette page et de le Télécharger

Je choisis dans mon cas, comme OS Linux 64 bits et comme version le paquet Debian/Ubuntu pour avoir un paquet .deb

Si ce paquet ne vous est pas proposé, c’est que vous êtes probablement sous Google Chrome ou que vous avez une version de Flash déjà installée, pensez alors à cliquer sur Vous avez besoin de Flash Player pour un autre ordinateur ?


2. Cliquez ensuite sur Télécharger dès maintenant



3. Là votre navigateur vous demandera, d’utiliser Apturl pour gérer le fichier puis Apturl vous demandera d’activer les paquets tiers et enfin téléchargera et installera le plugin Adobe Flash qui pèse environ 9 Mo.






Vous voici à présent avec une version de Adobe Flash Player 26 parfaitement fonctionnelle sur votre distribution.

Aucun commentaire:

Enregistrer un commentaire

Bottom Ad [Post Page]

| Designed by Colorlib